[Desktop Entry]
Type=Application
Version=1.0

Name=Xybrid
Comment=Hybrid tracker
Categories=Audio;Sequencer;Qt;
Icon=xybrid

Path=/opt/xybrid/bin
Exec=/opt/xybrid/bin/xybrid %F
MimeType=application/x-xybrid-project
Terminal=false
